Gantt module - Feature #145

Make the gantt (also?) work in hours instead of (only) days
08/31/2010 11:27 AM - Robert lvens

Status: Closed Start date: 08/31/2010
Priority: Normal Due date:

Assignee: Robert Ivens % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.1

Browser (if web

client):

Description

It would be nice if the Gantt would work in hours so that a task can have a duration of lets say 27 hours.

Related issues:
Has duplicate Gantt module - Feature #169: Add hourly tasking

Closed

10/08/2010

History

#1 - 09/19/2010 10:54 PM - Robert lvens

- Target version set to A future release

#2 - 10/13/2010 11:06 PM - Harjo Kompagnie

Would love to see this feature!!
we have a project system, that goes by the hour & day.

#3 - 10/14/2010 10:44 AM - Lambert Willemsen

+1 for us. Our schedule solution also works with day hours.

#4 - 10/27/2010 10:25 AM - Robert Ivens

- Target version changed from A future release to 1.1

#5 - 06/07/2011 04:01 PM - peter degroot

+1

#6 - 06/09/2011 09:27 AM - Robert lvens

Question to you all:

What would the lowest unit you be using. Hours ? Quarter hours ? Other?

#7 - 06/11/2011 05:57 PM - Harjo Kompagnie

For us, customers can plan action per 5 minutes.

#8 - 06/13/2011 09:19 AM - Robert Ivens

So essentially you are not working in hours but in minutes.
What would the date range of the chart be ? I.e. are you just showing 1 day ? Or more ?
Also do you need headers that reflect this (5 minute) interval or can this be a longer interval?

#9 - 06/14/2011 03:38 PM - peter degroot

Robert Ivens wrote:
Question to you all:

What would the lowest unit you be using. Hours ? Quarter hours ? Other?

Hours will do for us.

04/28/2025

1/2




#10 - 06/16/2011 01:35 PM - Harjo Kompagnie

- File Schermafbeelding _2011-06-16_om_13.33.33.png added
- File Schermafbeelding 2011-06-16_om_13.33.42.png added
- File Schermafbeelding _2011-06-16_om_13.33.52.png added

We are now using the calendarbean of marcel. which is qua gantt limited

there we can say, 1 day, 5 days, & 7 days.

| have added some screenshots (what you see is an event on 31 mei of 10 minutes.)

no, dont need, the exact headers for minutes, they can be longer. We can now, just use a tooltip, to see the exact timing of the event.

#11 - 07/01/2012 06:02 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

- Client type set to Any

- In developer? set to No

- Servoy version set to 5.2

- Component version set to 1.1

- OS version set to any

- Java version setto 1.6

implemented. Will be available in next release
